clear all
close all

N=50;
u=@(x,y) cos(pi*(x-y));
f=@(x,y) 2*pi^2*cos(pi*(x - y));
gD=@(x,y) u(x,y);

[Th,U]=ep07.solveP1(f,gD,N,'method',1);

Uex=siMesh.eval(Th,u);

figure(1)
Th.plot(Uex)
shading interp
colorbar
axis off;axis image 

figure(2)
Th.plot(U)
shading interp
colorbar
axis off;axis image 

figure(3)
colormap jet
Th.plot(abs(U-Uex))
shading interp
colorbar
axis off;axis image 
