clear all
close all

u=@(x,y) cos(pi*(x-y));
eta=1/2;
f=@(x,y) 2*pi^2*cos(pi*(x - y))+eta*u(x,y);
gD=@(x,y) u(x,y);

[Th,U]=ep07.solveP2(f,eta,gD,50);

Uex=siMesh.eval(Th,u);

figure(1)
Th.plot(Uex)
shading interp
colorbar
axis off;axis image 

figure(2)
Th.plot(U)
shading interp
colorbar
axis off;axis image 

figure(3)
colormap jet
Th.plot(abs(U-Uex))
shading interp
colorbar
axis off;axis image 
